
namespace ProjectManagementSystem.UI
{
    partial class CurrentTaskUI
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.取消任务ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.终止任务不释放AGVToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.暂停任务ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.恢复任务ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.暂停小车ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.恢复小车ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dataGridUI1 = new ProjectManagementSystem.UI.DataGridUI();
            this.dataGridUI2 = new ProjectManagementSystem.UI.DataGridUI();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.dataGridUI1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.dataGridUI2);
            this.splitContainer1.Size = new System.Drawing.Size(1091, 664);
            this.splitContainer1.SplitterDistance = 360;
            this.splitContainer1.SplitterWidth = 5;
            this.splitContainer1.TabIndex = 0;
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.contextMenuStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.取消任务ToolStripMenuItem,
            this.终止任务不释放AGVToolStripMenuItem,
            this.暂停任务ToolStripMenuItem,
            this.恢复任务ToolStripMenuItem,
            this.暂停小车ToolStripMenuItem,
            this.恢复小车ToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(301, 336);
            // 
            // 取消任务ToolStripMenuItem
            // 
            this.取消任务ToolStripMenuItem.Name = "取消任务ToolStripMenuItem";
            this.取消任务ToolStripMenuItem.Size = new System.Drawing.Size(300, 48);
            this.取消任务ToolStripMenuItem.Text = "取消任务";
            this.取消任务ToolStripMenuItem.Visible = false;
            this.取消任务ToolStripMenuItem.Click += new System.EventHandler(this.取消任务ToolStripMenuItem_Click);
            // 
            // 终止任务不释放AGVToolStripMenuItem
            // 
            this.终止任务不释放AGVToolStripMenuItem.Name = "终止任务不释放AGVToolStripMenuItem";
            this.终止任务不释放AGVToolStripMenuItem.Size = new System.Drawing.Size(300, 48);
            this.终止任务不释放AGVToolStripMenuItem.Text = "终止任务";
            this.终止任务不释放AGVToolStripMenuItem.Visible = false;
            this.终止任务不释放AGVToolStripMenuItem.Click += new System.EventHandler(this.终止任务不释放AGVToolStripMenuItem_Click);
            // 
            // 暂停任务ToolStripMenuItem
            // 
            this.暂停任务ToolStripMenuItem.Name = "暂停任务ToolStripMenuItem";
            this.暂停任务ToolStripMenuItem.Size = new System.Drawing.Size(300, 48);
            this.暂停任务ToolStripMenuItem.Text = "暂停任务";
            this.暂停任务ToolStripMenuItem.Visible = false;
            this.暂停任务ToolStripMenuItem.Click += new System.EventHandler(this.暂停任务ToolStripMenuItem_Click);
            // 
            // 恢复任务ToolStripMenuItem
            // 
            this.恢复任务ToolStripMenuItem.Name = "恢复任务ToolStripMenuItem";
            this.恢复任务ToolStripMenuItem.Size = new System.Drawing.Size(300, 48);
            this.恢复任务ToolStripMenuItem.Text = "恢复任务";
            this.恢复任务ToolStripMenuItem.Visible = false;
            this.恢复任务ToolStripMenuItem.Click += new System.EventHandler(this.恢复任务ToolStripMenuItem_Click);
            // 
            // 暂停小车ToolStripMenuItem
            // 
            this.暂停小车ToolStripMenuItem.Name = "暂停小车ToolStripMenuItem";
            this.暂停小车ToolStripMenuItem.Size = new System.Drawing.Size(300, 48);
            this.暂停小车ToolStripMenuItem.Text = "暂停小车";
            this.暂停小车ToolStripMenuItem.Visible = false;
            this.暂停小车ToolStripMenuItem.Click += new System.EventHandler(this.暂停小车ToolStripMenuItem_Click);
            // 
            // 恢复小车ToolStripMenuItem
            // 
            this.恢复小车ToolStripMenuItem.Name = "恢复小车ToolStripMenuItem";
            this.恢复小车ToolStripMenuItem.Size = new System.Drawing.Size(300, 48);
            this.恢复小车ToolStripMenuItem.Text = "恢复小车";
            this.恢复小车ToolStripMenuItem.Visible = false;
            this.恢复小车ToolStripMenuItem.Click += new System.EventHandler(this.恢复小车ToolStripMenuItem_Click);
            // 
            // dataGridUI1
            // 
            this.dataGridUI1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridUI1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridUI1.Location = new System.Drawing.Point(0, 0);
            this.dataGridUI1.Name = "dataGridUI1";
            this.dataGridUI1.Size = new System.Drawing.Size(1091, 360);
            this.dataGridUI1.TabIndex = 0;
            // 
            // dataGridUI2
            // 
            this.dataGridUI2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridUI2.Location = new System.Drawing.Point(0, 0);
            this.dataGridUI2.Name = "dataGridUI2";
            this.dataGridUI2.Size = new System.Drawing.Size(1091, 299);
            this.dataGridUI2.TabIndex = 0;
            // 
            // CurrentTaskUI
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 24F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Name = "CurrentTaskUI";
            this.Size = new System.Drawing.Size(1091, 664);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private DataGridUI dataGridUI1;
        private DataGridUI dataGridUI2;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 取消任务ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 终止任务不释放AGVToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 暂停任务ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 恢复任务ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 暂停小车ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 恢复小车ToolStripMenuItem;
    }
}
